body {
    font-size: 12px;
}
ul.menu {
	margin: 0;
	padding: 0 5px;
	display: inline-block;
	background-color: #002c40;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
	background-image: -webkit-linear-gradient(#002c40, #002c40);
	background-image: -moz-linear-gradient(top, #002c40, #002c40);
	background-image: -ms-linear-gradient(#002c40, #002c40);
	background-image: -o-linear-gradient(#002c40, #002c40);
	background-image: linear-gradient(#002c40, #002c40);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002c40', endColorstr='#002c40', GradientType=0); 
	border-radius: 4px;

	
}


ul.menu li {
	float: left;
	list-style: none;
	border-right: 1px solid #002c40;
	position: relative;
}

ul.menu li a {
	color: white;
	display: block;
	font-family: Arial;
	font-size: 13px;
	padding: 8px 20px 10px;
	text-decoration: none;
	border-right: 1px solid #002c40;
}

ul.menu li a:hover {
	background-color: #8ba9b7;
}

/*Выпадающее меню*/
ul.menu li ul {
	display: none;
	padding: 0px;
	margin-left: 0px
	
}

ul.menu li:hover ul {
	display: block;
	position: absolute;
	top: 34px;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #002c40;
	z-index: 1000;

}

ul.menu li:hover ul li {
	float: none;
	width: 150px;
	border-right: none;
}

ul.menu li:hover ul li a {
	border-top: 1px solid #8ba9b7;
	border-right: none;
	padding: 6px 20px 8px;
}

ul.menu li:hover ul li a:hover {
	background-color: transparent;
	color: #c1deff;
}

ul.menu li:hover ul li:first-child a:hover {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
hr{
	border: none; /* Убираем границу */
    background-color: red; /* Цвет линии */
    color: red; /* Цвет линии для IE6-7 */
    height: 2px; /* Толщина линии */
}
.releaseRating {
    padding: 6px 0;
    text-align: center;
    font-size: 10px;
}
.noRating {
    font-style: italic;
}
.ratingRow, .noRating {
    padding: 2px 0;
}
.ratingRow .votes {
    color: #007788; 
}
.cache {
    display: none;
}
.bold {
    font-weight: bold;
}
.releaseRating .stars .star {
    cursor: hand;
    cursor: pointer;
}
.clear {
    clear: both;
}
.margin-bottom {
    padding-bottom: 8px;
}
.padding-bottom {
    padding-bottom: 8px;
}
.margin-sides {
    margin-left: 8px;
    margin-right: 8px;
}
.center {
    text-align: center;
}
.inline {
    display: inline-block;
    vertical-align: top;
    padding: 0 2px;
}
.body {
    width: 1200px;

    margin: 0 auto;
}
.column1 {
    float: left;
    width: 194px;
}
.column2 {
    float: left;
    width: 780px;
}
.column3 {
    float: left;
    width: 214px;
}
.column1, .column2, .column3 {
    vertical-align: top;
    padding: 1px;
}
.block {
    border-radius: 14px;
    margin-bottom: 5px;
    padding: 7px;
    font-size: 11px;
    background: url('/template/images/background3.gif');
}
.darkBlock {
    background: url('/template/images/lt.gif') no-repeat top left, url('/template/images/background.gif');
    padding: 14px;
}
.blockTitle {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 6px;
}
.authBlock {
    background: url('/template/images/background.gif');

}
.authBlock > div:not(.blockTitle), .authBlock form > div:not(.blockTitle)  {
    padding: 1px 0;
}
.authBlock input[type='text'],.authBlock input[type='password'] {
    width: 100%;
}
.authBlock .labelText {
    width: 145px;
}
.authBlock div.adminLink {
    padding: 6px 0;
}
.adminLink a {
    color: lime;
}
div.comment {
    padding: 12px 4px;

}
.menu {
    text-align: center;
    padding-bottom: 20px;
    font-size: 11px;
}
.menu .item {
    display: inline-block;
    white-space:nowrap;
    background: url('/template/images/background2.gif');
    margin: 0 2px;
    padding: 8px;
    border-radius: 7px 7px 0 0; 
    border: 1px solid transparent;
    cursor: hand;
    cursor: pointer;
}
.menu .item:hover {
    border-bottom: 1px solid #FFFF00;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.yellow {
    color: #FF0;
}
.white {
    color: #FFF;
}
.gray {
    color: #656565;
}
.small {
    font-size: 80%;
}
.hot {
    background: #550000;
    padding: 4px;
    border-bottom: 1px solid red;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.news {
    cursor: hand;
    cursor: pointer;
}
.engl_news {
    background: #505050;
    padding: 4px;
    border-bottom: 1px solid black;
}
.news.row1, .news.row2, .comment {
    border-bottom: 1px solid #066;
}
.news .date {
    float: left;
    vertical-align: top;
    width: 70px;
}
.news .newsTitle {
    display: inline-block;
    vertical-align: top

}
#lenta .news:hover {
    background: #055;
}
#lenta .news.hot:hover {
    background: #700;
}
#lenta .news.engl_news:hover {
    background: #8eb0aa;
}
.mainBody {
    padding: 10px;
}
.topicTitle { 
    font-size: 13px;
    font-weight: bold;
}
.topNews, .chartBlock, .reviewsBlock {
    float: left;
    width: 280px;
}
.newsBlock {
    float: right;
    width: 430px;
}
#ctable, #rtable {
    border-collapse: collapse;
    border-spacing: 0;
}
#ctable td, #rtable td {
    padding: 4px;
}
#ctable tr, #rtable tr {
    border-bottom: 1px solid #066;
}
#add_news { 
        width:100%; 
        height:20px; 
        background-image: url(http://mastersland.com/template/images/background.gif);
        background-repeat: repeat;
        /*float:left; */
       
        margin-top: 5px; 
        text-align:left;
        padding: 20px 5px;
        }
#add_news2 { 
        width:100%; 
        height:70px; 
        background-image: url(http://mastersland.com/template/images/background2.gif);
        background-repeat: repeat;
        /*float:left; */
        
        margin-top: 5px; 
        text-align:left;
        padding: 5px;
}
#add_news3 { 
        width:100%; 
        height:195px; 
        background-image: url(http://mastersland.com/template/images/background.gif);
        background-repeat: repeat;
        /*float:left;*/
        
        margin-top: 5px; 
        text-align:left;
        padding: 5px;
}
#add_news4 { 
        width:40%; 
        height:100%; 
        /*background-image: url(http://mastersland.com/template/images/background2.gif);
        background-repeat: repeat;*/
        float:left;
        margin-top: 5px; 
        text-align:left;
        padding: 5px;
}
#add_news5 { 
        width:40%; 
        
        /*background-image: url(http://mastersland.com/template/images/background2.gif);
        background-repeat: repeat;*/
        float:left;
        margin-top: 5px; 
        text-align:left;
        padding-top: 40px;
        padding-left: 5px;
}
#add_news6 { 
        width:100%; 
        height:50px; 
        background-image: url(http://mastersland.com/template/images/background2.gif);
        background-repeat: repeat;
        float:left;
        margin-top: 1px; 
        text-align:left;
        padding-top: 5px;
        padding-left: 5px;
}

#add_news7 { 
        width:100%; 
        height:300px; 
        background-image: url(http://mastersland.com/template/images/background.gif);
        background-repeat: repeat;
        float:left;
        margin-top: 5px; 
        text-align:left;
        padding-top: 5px;
        padding-left: 5px;
}
    


      
.confs .conf {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 19%;
}
.commentsDiv {
    max-width: 670px;
}
.commentsDiv div table table td:not(:first-child) {
    /*-ms-word-break: break-all;
    word-break: break-all;*/

    /* Non standard for webkit */
    /*word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
}
.socialLinks {
    padding-top: 10px;
}
.socialLinks > div {
    display: inline-block;
    vertical-align: bottom;
}
.colorPalette td {
    font-size: 5px;
    height: 6px;
}


.previous-charts-block {
    margin: 0 auto;
    width: 95%;
}

.previous-charts-block .chart-year-container {
    float: left;
    width: 105px;
}

.previous-charts-block .chart-year-container .chart-year,
.previous-charts-block .chart-year-container .chart-month {
    background-image: url(/forum/styles/mastersland/theme/images/background3.gif);
    margin: 1px;
}

.previous-charts-block .chart-year-container {
    margin-bottom: 5px;
}

.previous-charts-block .chart-year-container .chart-year {
    font-weight: bold;
    color: yellow;
    padding: 4px;
    text-align: center;
}

.previous-charts-block .chart-year-container .chart-month {
    font-size: 8pt;
    color: gray;
    padding: 1px 5px;
}

.previous-charts-block .chart-year-container .chart-month a {
    font-weight: bold;
}

.previous-charts-block .chart-year-container .chart-month a.closed {
    color: yellow;
}
